@charset "utf-8";
/* News Styles */

nav {
	background-color:#9C0;
}

.m_links a:hover{
	color:#000;
}

#content-right {
	width:550px;
}

#content-right p{
	padding-bottom:25px;
}

#newst {
	height:150px;
	background-color:#CCC;
}

#newst h1 {
	color:#000;
	font-size:70px;
}

#newst-a {
	height:50px;
	background-color:#CCC;
	margin-bottom:20px;
}

#newst-a h2 {
	padding-top:8px;
	color:#000;
}

#newst-d {
	margin-top:10px;
	height:50px;
	background-color:#CCC;
	margin-bottom:20px;
}

#newst-d h2 {
	padding-top:8px;
	color:#000;
}

#newst-i {
	height:50px;
	background-color:#CCC;
	margin-bottom:20px;
	margin-top:10px;
}

#newst-i h2 {
	padding-top:8px;
	color:#000;
}

#a-news h3 {
	color:#9C0;
}

#a-news.news a {
	color:#9C0;
}

#d-news h3 {
	color:#09C;
}

#d-news.news a {
	color:#09C;
}

#i-news h3 {
	color:#F9F;
}

#i-news.news a {
	color:#F9F;
}